<!--
    Exercise:
Disable the input field below.

<form action="/action_page.php">
<input type="text" _________>
</form>
-->

<form action="/action_page.php">
    <input type="text" disabled>
</form>